APIServer settings

Repair server

Triggers a repair process for the server on the daemon to fix configuration issues

Triggers a repair process for the server on the daemon to fix configuration issues

POST
/api/client/servers/{server}/settings/repair

Authorization

bearerAuth
AuthorizationBearer <token>

Enter your API token in the format: Bearer {token}

In: header

Path Parameters

server*string

Server UUID or ID

Response Body

curl -X POST "https://example.com/api/client/servers/string/settings/repair"
Empty
Empty
Empty
Empty
Empty